<?xml version="1.0" encoding="utf-8"?>
<LanguageData>


    <Gun_OCTurret.label>地狱火加农炮</Gun_OCTurret.label>
    <Gun_OCTurret.description>Incendiary-shot mini-artillery device. Mechanoid-built.</Gun_OCTurret.description>

	<Bullet_OCTankShell.label>explosive mortar shell</Bullet_OCTankShell.label>

</LanguageData>